Candidate Name -NL- **`Phil Yates`[NAME]** -NL- Location -NL- Horsham, UK -NL- Current Company -NL- **`Pulselive`[EMPLOYER_COMPANY_NAME]** -NL- **`Years of Experience`[WORK_EXPERIENCE_HEADING]** -NL- 10 years -NL- Notice Period -NL- 3 months -NL- Current Salary & Benefits -NL- £ 82 K per annum -NL- Expected Salary & Benefits -NL- £ 90 K per annum -NL- Motivation to move -NL- Phil wants to work with Tesco because it is a household -NL- name and it will give him the career progression and -NL- growth he’s looking for. -NL- Work Authorisation -NL- British -NL- Consultant notes -NL- Phil has 10 years of iOS development experience -NL- using Objective C and Swift, 5+ years of Tech lead/Sr. -NL- Developer experience and 3 years of line- -NL- management experience. He is currently working as a -NL- Lead iOS developer with **`Pulselive`[EMPLOYER_COMPANY_NAME]** where he is directly -NL- managing 5 iOS developers, in a team of 10 mobile -NL- developers. -NL- In his current role, he has led the tech team for the -NL- Official application of the Cricket World Cup 2019 and -NL- Rugby World Cup 2019, apart from being responsible -NL- for the team member’s career progression tracking, -NL- regular 1-1 meetings, overseeing agile development -NL- processes. -NL- Prior to this role, Phil founded Flamebell which was a -NL- Football iOS and Android application. The company -NL- didn't make profits due to which he had to move to -NL- another organization. -NL- He worked with Net-A-Porter on a rolling contract, -NL- where he launched Net Set which was the social -NL- networking application of Net-A-Porter, collaborating -NL- with brands like Gucci, Valentino and Chloe. He was -NL- also responsible for coaching and mentoring of -NL- juniors and mid developers. -NL- Phil also worked as a Head of Product at Stonewash, -NL- where he was the Lead developer for iOS and -NL- Android, and mentored 3 junior developers. -NL- Phil is looking for career progression and an -NL- opportunity to grow as a Manager in mobile domain. -NL- 